Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1926031 - python-peewee-3.14.1 is available
Summary: python-peewee-3.14.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-peewee
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Viliam Križan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-08 04:32 UTC by Upstream Release Monitoring
Modified: 2021-02-27 23:06 UTC (History)
3 users (show)

Fixed In Version: python-peewee-3.14.1-1.fc33 python-peewee-3.14.1-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-27 22:17:56 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.14.1 (#1926031) (1.00 KB, patch)
2021-02-08 04:32 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-02-08 04:32:23 UTC
Latest upstream release: 3.14.1
Current version/release in rawhide: 3.14.0-2.fc34
URL: http://docs.peewee-orm.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6341/

Comment 1 Upstream Release Monitoring 2021-02-08 04:32:28 UTC
Created attachment 1755615 [details]
[patch] Update to 3.14.1 (#1926031)

Comment 2 Upstream Release Monitoring 2021-02-08 04:38:29 UTC
the-new-hotness/release-monitoring.org's scratch build of python-peewee-3.14.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=61568981

Comment 3 Fedora Update System 2021-02-19 15:30:42 UTC
FEDORA-2021-a3f1b6947a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a3f1b6947a

Comment 4 Fedora Update System 2021-02-19 15:31:24 UTC
FEDORA-2021-89ea1be60a has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-89ea1be60a

Comment 5 Fedora Update System 2021-02-20 01:30:47 UTC
FEDORA-2021-a3f1b6947a has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a3f1b6947a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a3f1b6947a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-02-20 02:09:51 UTC
FEDORA-2021-89ea1be60a has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-89ea1be60a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-89ea1be60a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-02-27 22:17:56 UTC
FEDORA-2021-a3f1b6947a has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-02-27 23:06:22 UTC
FEDORA-2021-89ea1be60a has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.